Version: dev-perl/Class-Spiffy 0.150.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

0.150.0-r1
"~amd64 hppa ia64 ~ppc ppc64 sparc x86"
comments powered by Disqus